﻿body, input, select
{ 
    font-family: 'Open Sans', sans-serif;
    color:#505153;
    font-size:13px;
    line-height:17px;
}

#top {
  _height: 30px;
  border-bottom: 1px #eeeeee solid;
  color: #aaaaaa;
}

#top .company-name 
{
    margin-top:5px;
    float:left;
}

#top .name-text {
  display: inline-block !important;
  padding: 6.5px 0;
  font-size: 11px;
}
#top .navbar {
  min-height: 29px;
  margin-bottom: 0;
  border: 0;
}

#top .nav > li {
  float: left;
}

#top .nav > li > a, #top .nav > li > div > a  {
  position: relative;
  display: block;
  padding: 5px 15px;
  border-left: 1px #eeeeee solid;
}

#top a {
  color: #aaaaaa;
  text-decoration:none;
}

#top .nav > li > a:hover,
#top .nav > li > a:focus, 
#top .nav > li > div > a:hover,
#top .nav > li > div > a:focus{
  background-color: #5EB8FF;
  color: white;
}

#top .acceso-colegiado
{
    width:170px;
}

#top .login-colegiado
{
    padding:15px 20px;   
    border:1px solid #eee;
    margin-top:2px;
}

#top .login-colegiado .edicion
{
    padding:3px 2px;   
    margin-bottom:6px;
    width:125px; 
    border: 1px solid #ddd;   
}

.alert-login-top 
{
    padding:3px;
    text-align:center;
}

#header {
  border-bottom: 1px #eeeeee solid;
}

#header .navbar-brand {
  padding: 10px 0;
  height: 70px;
}
#header .nav > li > a:hover,
#header .nav > li > a:focus {
  background-color: white;
  border-top: 3px #5EB8FF solid;
}
#header .navbar-right {
  margin-top: 30px;
}
#header .navbar-right li a {
  padding-bottom: 2px;
  color: #aaaaaa;
}
#header .top-menu a
{
    margin-top:10px;
    padding-top:3px;
}

#main-menu {
    padding:0 10px 10px 0;
}

#main-menu ul {
    border: 1px solid #ccc;
    border-bottom:none;
    list-style: none;
    padding-left:0px;
}

#main-menu ul ul {
    border:none;
    background-color: #eee;
}

#main-menu ul li {
    padding-left: 0px;
}
        
#main-menu ul li > a {
    display: block;
    padding: 10px 10px 10px 20px;
    font-size: 13px;
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #ccc;
}

#main-menu ul li > a.active {
   background-color: #717984;
   color:White;
}

   
#main-menu a:hover {                
    color: #fff;
    _background-color: #5EB8FF;
    color: #428bca;
}

#fav-menu {
    background-color: #F0880D;  
    margin-bottom: 10px;  
}

#fav-menu .navbar 
{
    margin-bottom:0;
    color: White;
}

#fav-menu ul.navbar-nav>li>a
{
    color: #fff;
    border-right:1px solid #fff;
    min-height:85px;
    text-align:center;
    padding-top:38px;
    font-size:12px;
    line-height:16px;
}

#fav-menu ul.navbar-nav>li>a:hover
{
    background-color: #E45C1B;
}

#fav-menu .navbar ul li ul li a
{
    color: #333;
}

#main-menu ul li > a.active-item
{
    color: #428bca;
}

#main-menu .fa-submenu-caat
{
    color:#717984;
}

#fav-menu .nav .open>a, #fav-menu .nav .open>a:hover, #fav-menu .nav .open>a:focus {
    background-color: #E45C1B;
}

#fav-menu .navbar ul li a
{
    color: #fff;
}
#fav-menu .img-fav
{
    text-align:center;
}

#fav-menu .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 5px;
    width:95px;
}


#fav-menu .fav-mail {
    background:url("../img/ico_webmail_menu.png") no-repeat center 13px;
}

#fav-menu .fav-rt {
    background:url("../img/ico_registro_telematico_menu.png") no-repeat center 13px;
}

#fav-menu .fav-impresos {
    background:url("../img/ico_impresos_menu.png") no-repeat center 13px;
}

#fav-menu .fav-convenios {
    background:url("../img/ico_promociones_menu_1.png") no-repeat center 13px;
}

#fav-menu .fav-formacion {
    background:url("../img/ico_formacion_menu.png") no-repeat center 13px;
}

#fav-menu .fav-activatie {
    background:url("../img/ico_sup_activatie.png") no-repeat center 13px;
}

#fav-menu .fav-bolsa {
    background:url("../img/ico_bolsa_trabajo_menu.png") no-repeat center 13px;
}

#fav-menu .fav-foro {
    background:url("../img/ico_foro_menu.png") no-repeat center 13px;
}

#fav-menu .fav-junta {
    background:url("../img/ico_junta_informa.png") no-repeat center 13px;
}

#fav-menu .fav-massmedia {
    background:url("../img/ico_massmedia.png") no-repeat center 13px;
}

#fav-menu .fav-blog {
    background:url("../img/ico_blog.png") no-repeat center 13px;
}

#fav-menu .fav-sugerencias {
    background:url("../img/ico_sugerencias.png") no-repeat center 13px;
}

#tools {
    padding:0 0 10px 10px;
}

#enlaces_relacionados, #enlaces_relacionados ul {
    border-bottom:none;
    list-style: none;
    padding-left:0px;
    padding-bottom:10px;    
}

#enlaces_relacionados li > a {
    display: block;
    padding: 5px 10px 5px 0px;    
    color: #333;
    text-decoration: none;        

}

#enlaces_relacionados ul ul {
    border:none;
    background-color: #eee;
}

#enlaces_relacionados ul li {
    padding-left: 0px;    
}
        
#enlaces_relacionados ul li > a {
    display: block;
    padding: 5px 10px 5px 3px;
    font-size: 13px;
    color: #333;
    text-decoration: none;
    border-bottom: 1px dashed #ccc;
    font-family: 'Open Sans', sans-serif;
}
   
#enlaces_relacionados a:hover {                
    color: #fff;
    background-color: #5EB8FF;
}

.titulo0
{
    margin-top:0;
    font-size: 35px;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300; 
}

.titulo1
{
    font-size: 22px;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300; 
}

#tools .titulo1
{
    padding-left:3px;
    padding-right:3px;
}

.publicidad
{
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

.publicidad-inferior 
{
    margin-top:20px;
    text-align:center;
    border-top:1px dotted #DDD;
    padding-top:20px;
}

/* Footer */

#footer {
  background-color:#333;
  color:#999;  
  padding-top:20px;
  padding-bottom:40px;
  margin-top:15px;
}

#footer .section {
  border-left:solid 1px #666;
  min-height:410px;
  padding-left:30px;
}


#footer h3.titulo1 {
  margin-top:2px;
}

#footer a {
  text-decoration:none;
  color:#EEE;
}

#footer a:hover {
  text-decoration:underline;
}

#footer ul {
    border-bottom:none;
    _list-style: none;
    padding-left:15px;
    padding-bottom:10px;    
}

#footer ul li{
margin-bottom:5px;
}

#footer .red-social {
  width :22px;
  float:left;
}

#footer .nota-legal {
  font-size:10px;
  line-height:12px;
  border:1px solid #666;
  padding:10px;
}

/* End Footer */

.nota 
{
    border:1px solid #ddd;
    background-color:#eee;
    padding:20px;
    margin-top:10px;
    margin-bottom:20px;
}

.nota h3
{
    color:#F3CEA2;
    background-color:#E45C1B;
    margin:-20px;
    padding:5px 10px;
    margin-bottom:20px;
    font-size:18px;
}


.bs-callout {
margin: 20px 0;
padding: 20px;
border-left: 3px solid #eee;
}

.bs-callout-warning {
background-color: #fcf8f2;
border-color: #f0ad4e;
}

.bs-callout-warning h3
{
    color: #f0ad4e;
    margin-top:2px;
}

.bs-callout-info {
background-color: #f4f8fa;
border-color: #5bc0de;
}

.bs-callout-info h3,.bs-callout-info h4
{
    color: #5bc0de;
    margin-top:2px;
}

.bs-callout-danger {
background-color: #fdf7f7;
border-color: #d9534f;
}

.bs-callout-danger h3
{
    color: #d9534f;
    margin-top:2px;
}

.bs-callout-default {
background-color: #eee;
border-color: #CCC;
}

.bs-callout-default h3
{
    margin-top:2px;
}

.bs-callout-success {
    background-color: #dff0d8;
    border-color: #468847;
}

.bs-callout-success h3
{
    color: #468847;
    margin-top:2px;
}

#content
{
    background-color:White;
}

.sitemap 
{
    margin-bottom:10px;
}
/* paginas generales */
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.carousel a 
{
    color:White;
}

.carousel a:hover
{
    text-decoration:none;
}

/* Carousel base class */
.carousel {
  height: 300px;
  margin-bottom: 5px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 300px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 300px;
}

.carousel-info {
  height:300px;
  background-color:#000;
  opacity:0.5;
  margin-bottom:-50px;
  padding-top: 50px;
}

.carousel-caption {
  color: #fff;
  text-align: left;
  text-shadow: none;
  cursor:pointer;
}

.carousel h2
{
    background-color:#E45C1B;
    float:left;
    padding:3px 8px;
    margin:0;
    margin-bottom:5px;
    text-transform:uppercase;    
}

.carousel p
{
    color:White;
    background-color:#444;
    float:left;
    padding:3px 8px;
    margin:0;
    margin-bottom:5px;
    font-size:18px;    
}


/* Pagina inicio general*/
.perfil
{
    padding:20px;
}

.perfil .profile-box
{
    background-color:#F0F0F0;
    padding:30px 30px;
    text-align:center;
    min-height:450px;
}

.perfil ul
{
    padding:0;
    list-style:none;
    font-family:'Source Sans Pro';
    font-weight:700;
    font-size:16px;
    line-height:20px;
}

.perfil h2
{
    background:url(../img/ico_ciudadanos.png) no-repeat center 0;  
    margin-top:0;
    padding-top:50px;     
}

.perfil h2.profesionales
{
    background-image:url(../img/ico_profesionales.png);  
}

.perfil h2.colegiados
{
    background-image:url(../img/ico_colegiados.png);  
}

.label-login-general
{
    margin-top:3px;
    font-weight:100;
}

input[type=text].text-login-general, .text-login-general
{
    width:100px;
}

.intro
{
    border-bottom:1px solid #ddd;
    margin-bottom:20px;
    padding-bottom:30px;
}

.intro h1, .intro2 h1
{
    margin-top:0;
}

.contenido-ciudadanos h1, .contenido-profesionales h1, .titulo-otros-servicios
{
    font-size:45px;
    font-family:'Source Sans Pro';
    font-weight:lighter;
    color:#BBB;
}

.servicios-ciudadanos, .miscelanea-profesionales
{
    padding-left:30px;
    border-left:1px solid #ddd;
}

.servicios-ciudadanos .row
{
    padding-bottom:20px;
    border-bottom: 1px solid #ddd;
}

.imagen-servicio-ciudadano 
{
    text-align:center;
}

.imagen-articulo-profesional
{
    text-align:center;
    width:100%;
}

.convenios-profesionales , .noticias-profesionales
{
    padding-bottom:10px;
    border-bottom: 1px solid #ddd;
}

.noticias-ciudadanos h2, .noticias-profesionales h2, .convenios-profesionales h2
{
    font-size:16px;
    margin-top:5px;
    color:#000;
}

.noticias-ciudadanos ul, .noticias-profesionales ul
{
    padding:0;
    list-style:none;
}

.noticias-ciudadanos p, .noticias-profesionales p
{
    margin-bottom:3px;   
}

.noticias-ciudadanos p.fecha, .noticias-profesionales p.fecha
{
    color:#AAA;
}

.noticias-ciudadanos .noticia, .noticias-profesionales .noticia
{
    margin-bottom:20px;
}

.servicios-profesionales .row-services
{
    background-color:#EDEDED;
    margin-bottom:5px;
    text-align:center;
    padding-bottom:10px;
}

.otros-servicios-profesionales
{
    border-left:1px solid #DDD;
}

.miscelanea-profesionales h2, otros-servicios-profesionales h2
{
    font-size:18px;
}

.otros-servicios-profesionales h2
{
    margin-top:10;
    padding-left:0px;
    font-size:18px;    
}

.servicios-profesionales h2
{
    margin-top:0;
    padding-top:60px;
    font-size:18px;
    background:url(/img/ico_serv_prof_precol.png) no-repeat center 20px;  
}

.servicios-profesionales h2.col
{
    background-image:url(/img/ico_serv_prof_col.png);  
}
.servicios-profesionales h2.rt
{
    background-image:url(/img/ico_serv_prof_rt.png);  
}
.servicios-profesionales h2.arq-tec
{
    background-image:url(/img/ico_serv_prof_busco_arq_tec.png);  
}
.servicios-profesionales h2.cert-ener
{
    background-image:url(/img/ico_serv_prof_cert_ener.png);  
}
.servicios-profesionales h2.visado
{
    background-image:url(/img/ico_serv_prof_visado.png);  
}

.servicios-profesionales h2.formacion
{
    background-image:url(/img/ico_serv_prof_formacion.png);  
}
.servicios-profesionales h2.ccwin
{
    background-image:url(/img/ico_serv_prof_cccwin.png);  
}

.servicios-profesionales h2.mediacion
{
    background-image:url(/img/ico_mediacion.png);  
}

.servicios-profesionales h2.detec
{
    background:url(/img/ico_serv_prof_detec.png) no-repeat center 35px;     
}

.servicios-profesionales h2.revista
{
    background:url(/img/ico_serv_prof_revista.png) no-repeat center 35px;     
}

.servicios-profesionales h2.publicidad
{
    background-image:url(/img/ico_serv_prof_publicidad.png);  
}

.servicios-profesionales h2.activatie
{
    background-image:url(/img/ico_activatie.png);  
}

.section-misc
{
    border-top:1px solid #ddd;
}

.dia-agenda
{
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  
  font-size:16px;
  font-weight:700;
  background-color:#DDD;
  text-align:center;    
  padding-top:6px;
  width:30px;
  height:30px;
}

.evento-agenda
{
    margin-bottom:2px;
}

.tipo-evento-agenda
{
    border-bottom:1px dotted #DDD;
    padding-bottom:3px;
}

.evento-agenda a
{
    color:#333;
}

.evento-agenda .tooltip
{
    width:300px;
}

.directorio-colegiados
{
    width:100%;
    border-color:White;
}

.directorio-colegiados th
{
    height:0;
}

.directorio-colegiados .row
{
    border-bottom:1px dotted #ccc;
    margin-bottom:5px;
}

.directorio-colegiados table span, .directorio-colegiados table a, table.paginacion a , table.paginacion span
{
    padding:0 10px;
}

.tipo-oferta label
{
    font-weight: 100;
    float: left;
    margin-top: -20px;
    margin-left: 21px;
    margin-bottom: 17px;
}

.datos-oferta .check label
{
    font-weight: 100;
    float: left;
    margin-top: -20px;
    margin-left: 21px;
    margin-bottom: 17px;
    
}
.datos-oferta .row
{
   padding-bottom:10px;
}

.datos-oferta label
{
    font-weight: 100; 
    margin-bottom:2px; 
    color:#333;  
}

input[type=text], select, textarea
{
    width:100%;
}

.revista-precios
{
    padding:7px 3px;
    border-bottom: 1px solid #ddd;
}

.form-control {
    box-shadow: none;
}

.crop{
     float:left;
     margin:0;
     overflow:hidden; /* IMPORTANTE */ 
     height:300px;
     width:100%;
     background-position:center center;
     background-repeat:no-repeat;
 }
 
 .slide-sac
 {
    background-image:url('/img/foto-slide-persona4.jpg');

 }
 
 .slide-visado
 {
    background-image:url('/img/foto-slide-etiqueta2.jpg');
 }
 
 .slide-colegiacion
 {
    background-image :url('/img/foto-slide-colegio3.jpg');  
 }
 
 .slide-bolsa
 {   
   background-image:url('/img/foto-servicio-solicitar-tecnico2.jpg');
 }
 
 .agenda, .avisos
 {
    border-bottom:1px solid #ddd;
    padding-bottom:5PX;
    margin-bottom:10px;
 }
 
 .agenda a, .avisos a
 {
    color:#505153;
 }

.avisos
{
       background-color:#EDEDED;
       padding:8px 0px 0px 0px;
}
 
 .avisos .badge
 {
    background-color:red;
    position: absolute;
    left: 80px;
 }
 
 .avisos .btn-avisos 
 {
    position: absolute;
    top:-10000px;
 }
 
 .avisos ul 
 {
    border-bottom: none;
    list-style: none;
    padding-left: 10px;
    padding-right: 10px;

 }
 
 .avisos ul li
 {
    padding-left:0;
    border-bottom: 1px dashed #ccc;
    margin-bottom:3px;
    padding-bottom:3px;
 }
 
 .avisos ul ul
 {
    padding-left: 0px;
    padding-right: 0px;

 }
 
  .avisos ul li ul li
 {
    padding-left:0;
    padding-bottom:3px;
    border-bottom:none;
 }
 
 .avisos .badge-new
 {
    background-color:#20BB20;
    position: static;
    left:0;    
 }
 
 .avisos ul li ul li a 
 {
    color: #428bca;
 }
 
 .noticias-col-1
 {
    padding:0 10px 0 20px;
 }
 
 .noticias-col-2
 {
    padding:0 20px 0 10px;
 }
 
 .noticia-col ul 
 {
    border-bottom:none;
    list-style: none;
    padding-left:0px;
 }
 
 .noticia-col 
 {
    border-bottom:1px dotted #bbb;
    margin-bottom:2px;
 }
 
 .noticia-col img
 {
    width:100%;
 }
 
 .titulo-noticia-col
 {
    padding-bottom:15px;
    border-bottom:1px dotted #ddd;
 }
 
 .noticia-col h4 
 {
    margin-bottom:2px;
    color:#000;
    font-size:17px;
 }
 
 .noticia-col p.fecha
 {
    color:#999;
    font-style:italic;
    margin-top:2px;
    margin-bottom:2px;
 }
 
 .noticia-col p.titulo-breve
 {
    margin-bottom:2px;
 }
 
 .noticia-col p.entradilla
 {
    margin-bottom:4px;
 }
 
 .noticias-breves 
 {
    margin-bottom:20px;
 }
 
table, td
{
    border-color: transparent;
}

.novedades h4 {
    font-weight: 700;
    line-height: 17px;
    margin-top: 10px;
    margin-bottom:2px;
}

.novedades p.fecha 
{
    color:#999;
    font-style:italic;
    font-weight:100;
    margin-top:2px;
    margin-bottom:2px;
}

.indice a 
{
padding:10px;
}

table.label-data td
{
    width:50%;
}

input[type=text].text-sm 
{
    width:30px;
}

.firma
{
    text-align:center;
    border-top:1px dotted #DDD;
    margin-top:10px;
}

.carousel-indicators li {
    border: 1px solid #666;
}

.carousel-indicators .active {
    background-color: #666;
}


#fav-menu .navbar-collapse
{
    padding-left:0;
    padding-right:0;
}

#fav-menu  .container-fluid {
padding-left: 0;
padding-right: 0;
}

.fav-menu-small
{
    background-color: #F0880D;
    color:#fff;
}

.fav-menu-small  .navbar-nav>li>a {
color: #fff;
}

.fav-menu-small  .navbar-nav .open .dropdown-menu>li>a {
color: #fff;
}

.fav-menu-small .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #E45C1B;
}

.cargo
{
    color:#999;
    border-bottom:1px solid #ddd;
    margin-bottom:6px;    
}

.persona-cargo
{
    color:#666;
    font-size:16px;
    margin-bottom:20px;
    }
    
.separator
{
 border-right:1px solid #ddd;   
}    

.tb_readonly 
{
    background-color:#eee;
    border:none;
    border:1px solid #bbb;
}

.bs-callout-default hr {border-top: 1px solid #ccc;}

.massmedia ul
{
    list-style:none;
    padding-left:0px;
}
.massmedia li
{
    border-bottom: solid 1px #ddd;
    margin-bottom:5px;
}
.massmedia .fecha
{
    color:#999;
}

.massmedia .fuente
{
    font-style:italic;
    color:#aaa;
}

.foto_noticia 
{
    margin-top:8px;
}

.titulo-guia 
{
    margin-top:5px;
}

.partidosjudiciales label 
{
    margin-left: 5px;
    margin-top: 5px;
    position: relative;
    top: -2px;
}

ol.bolsa_particulares li
{
    margin-bottom:10px;    
    }
    
.btn-incognito 
{
    padding: 0;    
    height: 4px;
    width: 4px;
}    








.urbanismo [type="radio"]:checked,
.urbanismo [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.urbanismo [type="radio"]:checked + label,
.urbanismo [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
    font-weight: 100;
}
.urbanismo [type="radio"]:checked + label:before,
.urbanismo [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #bbb;
    border-radius: 100%;
    background: #fff;
}
.urbanismo [type="radio"]:checked + label:after,
.urbanismo [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #666;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.urbanismo [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.urbanismo [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.checkbox-aceptar 
{
    margin:0;
    }
    
.table2 
{
    width:100%;-
}

.table2 th, .table2 td {
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border: 1px solid #666;
}    

.form-placeholder 
{
    margin-bottom:10px;
}


.checkout [type="radio"]:checked,
.checkout [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.checkout [type="radio"]:checked + label,
.checkout [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
    font-weight: 100;
}
.checkout [type="radio"]:checked + label:before,
.checkout [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #bbb;
    border-radius: 100%;
    background: #fff;
}
.checkout [type="radio"]:checked + label:after,
.checkout [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #666;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.checkout [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.checkout [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.categoria-promocion 
{
    text-align:center;
    min-height: 50px;
 }
 
 .link-categoria 
 {
     display: block;
     padding-top:30px;
     padding-bottom:20px;
     font-size: 16px;
     color: #000;
 }
 
 
.promociones .cat-social, .promociones .cat-formacion, .promociones .cat-banca, .promociones .cat-ocio, .promociones .cat-profesion, .promociones .cat-otros
{    
    background-position: center top;  
    opacity: 0.55;  
    padding-top:65px;
    margin-bottom: 20px;  
}

.promociones .categoria-oferta-activa 
 {
     opacity: 1;
 }

.promociones .cat-banca
{
    background:url(/img/categoria-ofertas-banco.png) no-repeat center top;     
}

.promociones .cat-social
{
    background:url(/img/categoria-ofertas-social.png) no-repeat center top;      
}

.promociones .cat-ocio
{
    background:url(/img/categoria-ofertas-ocio.png) no-repeat center top;     
}

.promociones .cat-profesion
{
    background:url(/img/categoria-ofertas-profesion.png) no-repeat center top;      
}

.promociones .cat-formacion
{
    background:url(/img/categoria-ofertas-formacion.png) no-repeat center top;      
}

.promociones .cat-otros
{
    background:url(/img/categoria-ofertas-otros.png) no-repeat center top;      
}

.doc-acto-formativo ul {
	list-style: none;
	padding: 0;
}

.curso-titulo 
{
    color:#333;
}

#inscripcion-formacion input:disabled {
    opacity:0.2;
}

.lista-documentos-tramitacion li
{
    margin-bottom:10px;
}

.lista-documentos-tramitacion em
{
    font-weight: 700;
}

.lista-guia-estadistico 
{
    padding:0;
    list-style: none;
    }
    
.lista-guia-estadistico ul
{
    padding:0 0 0 5px;
    list-style: none;    
    font-size: 10px;
}

.lista-guia-estadistico p
{
    font-weight : 700;
    margin : 10px 0 0 0;
}

.popover{
    max-width: 100%; /* Max Width of the popover (depending on the container!) */
    max-width: 600px;
}    

ul.guia-tramitacion {
  list-style-type: none;
  margin: 0;
  padding: 0 40px;  
}
 
ul.guia-tramitacion li {
  font: 200 13px/1.5 Helvetica, Verdana, sans-serif;
  border-bottom: 1px solid #ccc; 
}
 
ul.guia-tramitacion li:last-child {
  border: none;
}
 
ul.guia-tramitacion li a {
  text-decoration: none;
  --color: #000;
  display: block;
  --width: 200px;
  padding-bottom: 5px;
  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
}
 
ul.guia-tramitacion li a:hover {
  font-size: 15px;
  background: #f6f6f6;
}

.encuestaRadioButtonList 
{
    padding: 5px;   
}

.encuestaRadioButtonList td
{
     border-bottom: 1px solid #ddd;
     padding: 10px 20px;     
}

.encuestaRadioButtonList td label 
{
    padding-left: 5px;
    }
    
.pregunta_encuesta_curso 
{
    margin-top:10px;
    font-weight: 700;
}
    
.checkbox label {
    position: relative;
    top: 2px;
}

.btn-outline-success 
{
    color: #28a745; 
    border-color: #28a745; 
    background-color:#fff;
}

.btn-outline-primary
{
    color: #007bff;
    border-color: #007bff;
    background-color:#fff;
}

.btn-outline-warning
{
    color: #f0ad4e;
    border-color: #eea236;
    background-color:#fff;
}

@media print{
  .oculto-impresion, .oculto-impresion *{
    display: none !important;
  }
}

.radioHorizontal td 
{
    padding-right: 20px; 
}

.radioHorizontal label
{
    padding-left: 5px; 
}